Loading...
Searching...
No Matches
IMB_SGL_IOV Struct Reference

`#include <intel-ipsec-mb.h>`

## Data Fields

const void * | in
void * | out
uint64_t | len

## Detailed Description

Input/output SGL segment structure.

## Field Documentation

## in

const void* IMB_SGL_IOV::in

Input segment

## len

uint64_t IMB_SGL_IOV::len

## out

void* IMB_SGL_IOV::out

Output segment

The documentation for this struct was generated from the following file:

- intel-ipsec-mb.h